[EPIC] NMnaHorpamu (MikpocnencuHr) - Task #6293

He popnasatu B 30Hax ToBapMm, siKi He npu3HayveHi B npasax aoctyny dinbtpamu Kareropii i
MNMocrayanbHUK

18/03/2025 08:51 - # Aleksandr Bilousko

Status: Reopen Start date: 18/03/2025
Priority: Normal Due date:
Assignee: # Volodymyr Lysiuk Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Blocks (zones) Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

B pexumi HanawTyBaHHA aBTOHAMOBHEHHS 30H:

1. (Npy MOXNMBOCTI) He BMBOOMTM B BapiaHTax pe3ynbTaTis nowyky Ha3su Karteropiii i loctavanbHuKiB, SKi He NpU3HaYeHi B
npasax gocTyny dinbTpamu Karteropii i [MoctavyanbHUK (OMB.CKPIH).

2. He BmBoanTK y BKNaaui BuknioyeHHs ToBapw, Ski He NnpuaHayeHi B npasax goctyny dinbTpamm Kateropii i NocTtavyanbHmk
(hanpuknag, y BXe HanawToBaHUX 30Hax)

3. He poamiwysatmn B 30Hi TOBapw, SKki He Npm3HadeHi B npaeax goctyny cinbtpamu Kateropii i lNoctavanbHuk (Hanpuknag, y BXxe
HanawToBaHMX 30Hax)

Related issues:
Related to [EPIC] MobinbHuin nonatok - User story #5544: HanaHHs AocTyniB nocT... New

History

#1 - 18/03/2025 08:55 - # Aleksandr Bilousko

- Related to User story #5544: HagaHHs A0CTyniB nocra4ansHukam B Mob.3acTocyHky added

#2 - 18/04/2025 07:11 - & Aleksandr Bilousko
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Pavio Scherbatyuk

KomeHTap Big BoBu - npy aBTO03anoBHEHHI MaloTb BiAIiNbTPOBYBATUCH HELOCTYMHI TOBapu, ane Tam B CAMOMY HanalwTyBaHHi aBTO3anoOBHEHHS
MOXYTb HE BPAXxOBYBATMUCb OOMEXEHHS (Hanpuknag sKwWo BXe 36epeXeHi HanawTyBaHHs 4e € He4OCTYMHI MOTOYHOMY KOPUCTYBady KaTeropir)

#3 - 22/04/2025 03:42 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Volodymyr Lysiuk

Ha nemo - HE OK.

& Aleksandr Bilousko wrote:
B pexumi HanawTyBaHHA aBTOHANOBHEHHS 30H:
1. (npn MoxnnBoCTI) He BMBOAMTM B BapiaHTax pe3ynbTartiB MowyKy Ha3su Kateropiii i [TocTayanbHuKiB, SKi HE NpU3HaYeHi B npaBax JoCcTyny
dinbTpammn Karteropii i MoctavanbHuUK (AMB.CKPIH).

3apas B1BoasATbCS Bynb-sKi KaTeropi.

Kpoku:

1. ABTOpPU3yBaTNCh AK KOpUCTyBay norid "6200", naponb "qwer1234".

2. lNMepelitn B MarasuH "121_ BuwHesckas 7", nnaH 3any "121".
3. BiokpuTn obnagHaHHsa 6293.
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=60bcafdf-f7b0-435f-b6c3-cb29aad7bf4e&store=06017ada-8ac9-11e6-b359-c81f66e0306a&activeEquip=a9988bbb-8bbb-4a9b-ba88-b8b899a88a89&openEquip=true

4. KnikHyTn Ha 30Hy.

5. MNeperiTn B aBTOPO3MILLEHHS TOBApIB.

6. B nowyk B noni "Karteropii" BBecTn, Hanpuknag, "Ketuyn".
7. 3BEPHYTW yBary Ha pe3ynbTaTty nouyky.

QuikyBaHHS: Pe3ynbTaTi Nowyky He BigobpaxaroTbCs Mpy NOwWyKY KaTeropiii/noctaqyanbHukiB, A0 SKMX Y KOPUCTyBayYa HEMaE npas.
dakT: BinobpaxatoTbCs He[OCTYMHI KOPUCTyBavy Kateropii/noctayanbHUKK B pesybTaTtax nowyky y BikHi aBTOPO3MilleHHS TOBapIB.
https://monosnap.com/file/3vp8wxJLogOy9GCKkb7Si6S1hF409S

Mpw cnpobi BUKOHaTV aBTO3arNoBHEHHS 3 HELOCTYMHUMYK KaTeropisMu/noctadanbHukamm Binobpaxaetbcs nonan "daHHUX 3a 3anUTOM He
BUSIBNEHO", 30HA He 3aMOBHIOETbLCS.

2. B cniucky BMKNOYEHb BiAMNOBIOHO Taki KaTeropii Takox BigobpaxalTbes, ane npu cnpobi po3ropHyTK iX, TOBapK He BioobpaxxarTbes.

3. S0 B 30Hi BXXE € HEOOCTYMHI KOPUCTYBaYy KaTeropii/nocTaqyanbHUKKM, TO BOHW TaKOX BifobpaxarTbTcs, ane npu cnpobi BUKOHATK
aBTO3aMOBHEHHS TakoX BigobpaxaeTtbes nonan "JaHHUX 3a 3annToM HE BUSIBNIEHO", 30HA HE 3aMOBHIOETHCS.
